1 Reply Latest reply on Apr 24, 2008 6:27 AM by javamonjoe

    Proj cannot run on LCDS 2.6 ES due to "Unable to resolve resource bundle "datamanagement" for locale "en_US"

    OSPF_CDLSH
      hi, all,

      We have developped an application on Flex Build 3 (run successfully), but failed when we try to deploy it on Tomcat with LCDS 2.5 ES because some components cannot be resolved correctly on LCDS 2.5. We then downloaded a 2.6 ES Beta 2, but still cannot run the application, the error msg is "Unable to resolve resource bundle "datamanagement" for locale "en_US".

      anyone knows how to deploy the application on LCDS 2.6 ES?

      Many thanks.